Bug 906166 - RFE: identifying high priority files in a project
RFE: identifying high priority files in a project
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-30 23:01 EST by Jack Reed
Modified: 2015-07-28 23:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:25:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Reed 2013-01-30 23:01:04 EST
Being able to identify certain files within a project as being a high translation priority would be useful.

In my case, I have two books that are built from the same set of files to reduce translation labour. But translators will have no way to know which files must be translated to complete the smaller book first. If these files were identified as such, once they are translated the smaller book could be published and the translator could then continue with the remaining files.

This may be best suited to the website UI or the Zanata client, I'm not sure.
Comment 2 Luke Brooker 2015-03-30 19:54:34 EDT
Priority is something we could be giving to documents and projects.

This is a small part of a larger group of project management features.
Comment 4 Damian Jansen 2015-07-13 20:20:36 EDT
Reassigned to PM
Comment 5 Zanata Migrator 2015-07-28 23:25:28 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-253

Note You need to log in before you can comment on or make changes to this bug.